#home {
    background-color:#223869;
    position: relative;
    width:100%;
    padding:40px 0;
}

#home .row {
    width:950px;
    margin:0 auto;
}

#home p {
    font-family: myriadpro-light;
    line-height: 125%;
    font-size: 19px;
    margin-bottom: 20px;
    color:white;
}

#home ul {
    display: block;
    margin-left: 40px;
    margin-right: 20px;
}

#home ul li {
    list-style-type: square;
    font-family: myriadpro-light;
    font-size: 19px;
    color:white;
    line-height: 135%;
}


#home .title {
    display: block;
    font-family: myriadpro-regular;
    font-size: 36px;
    color:white;
    padding-bottom: 5px;
    border-bottom: solid 1px #ec8705;
    margin-bottom: 20px;
}

.endoflease {
    display: block;
    margin-top:100px;
    margin-left: -43px;
}